【iDempiereフォーラム】インストール中のエラー

2014年6月16日 月曜日


【Q】

PostgreSQLのインストール中にエラーが発生しました。

「パスワードの長さが充分ではない。または、複雑ではない。」と表示されます。

【A】
この話題は、コチラでディスカッションしています。